@charset "UTF-8";

#Container {
	padding: 0px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	width: 1000px;
	height:750px;
	margin-top: 0px;
	margin-bottom: 0px;
	overflow: hidden;
	background-color:#FFF;
}
body {
	background-color: #CCC;
}
h1 {
	width:1000px:;
	margin: 0px;
	padding: 0px;
}
#Container #journal {
	background-color: #9EA93C;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 470px;
	width: 1000px;
}

#Container #journal h4 a {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	display: block;
	margin: 0px;
}
#Container #journal h4  a:hover {
	color: #FFF;
}
#journal h4 #back {
	padding-top: 230px;
	padding-left: 40px;
	width: 135px;
	float:left;
}
#Container #journal h2 {
		padding-top: 50px;
}
#journal h2 #journal_left {
	padding: 0px;
	float:left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
clear_both{
	clear:both;
}
#journal h2 #journal_right {
	float: left;
	padding-left: 122px;
}

clear_both{
	clear:both;
}

#journal h4 #more {
	padding-top: 140px;
	padding-right: 40px;
	float:right;
}

